Subject: Re: [SWIPL] installing problems

From: Michael Ackerman <[email-masked]>
Date: Fri, 23 Mar 2001 23:12:17 -0800

Thanks to Bourgignon and Wielemaker for suggesting that I use a source
rpm, rather than a binary, to install SWI-prolog. This worked fine for
prolog, but I have a problem with trying to install the packages, in
particular the xpce one. When I try "./configure" I get the error message:
	"Could not find library -lXpm ..."
Now I have gotten the xpm files and installed them, so that I do have
	/usr/X11R6/lib/libXpm.so.4.11
I don't know why packages/configure can't find this library, or what to
do about it. Again, any help will be greatly appreciated.
                       
                       -- Michael